using System;
using System.Collections.Generic;

namespace TravelAroundRussia.Models;

public partial class Country
{
    public string Code { get; set; } = null!;

    public string Name { get; set; } = null!;

    public virtual ICollection<Hotel> Hotels { get; set; } = new List<Hotel>();

    public virtual ICollection<Tour> Tours { get; set; } = new List<Tour>();
}
